[Config]
App=TDSSKiller.exe
AppWait=1
AppMsgBox=0
AppRandomize=1
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
AppParms=-l "%reportdir%\malware_logs\TDSSKiller_Report.txt" -tdlfs -accepteula -accepteulaksn -sigcheck -silent
AppParmsDelete=-l "%reportdir%\malware_logs\TDSSKiller_Report.txt" -tdlfs -dcsvc -dcexact -accepteula -accepteulaksn -sigcheck -silent
AppURL=https://repairtechsolutions.com/redirect/tdsskiller.exe
AppDLName=tdsskiller.exe
category=malware
malwareConfig=2
ScanHold=0
ScanDelete=1
ScanQuit=1
